<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator examines the balance between snow accumulation and melting in glaciers, and it describes how glaciers around the world have changed over time." />
<meta name="DC.title" content="Climate Change Indicators: Glaciers" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; glacier; mountain; melt" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Glaciers | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154017 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Glaciers</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator examines the balance between snow accumulation and melting in glaciers, and it describes how glaciers in the United States and around the world have changed over time.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Average Cumulative Mass Balance of "Reference" Glaciers Worldwide, 1945–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing changes in the average cumulative mass balance of glaciers around the world from 1945 to 2015. A smaller line graph below shows the number of glaciers that contributed to this calculation in each year." title="Average Cumulative Mass Balance of “Reference” Glaciers Worldwide, 1945–2015" height="706" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/glaciers_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the cumulative change in mass balance of a set of “reference” glaciers worldwide beginning in 1945. The line on the upper graph represents the average of all the glaciers that were measured. Negative values indicate a net loss of ice and snow compared with the base year of 1945. For consistency, measurements are in meters of water equivalent, which represent changes in the average thickness of a glacier. The small chart below shows how many glaciers were measured in each year. Some glacier measurements have not yet been finalized for the last few years, hence the smaller number of sites.</p>

					<p>Data sources: WGMS, 2016<a href="#ref3"><sup>3</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Cumulative Mass Balance of Three U.S. Glaciers, 1958–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing changes in the cumulative mass balance of three U.S. glaciers from 1958 to 2014." title="Cumulative Mass Balance of Three U.S. Glaciers, 1958–2014" height="594" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/glaciers_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a> </span> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p><em><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:200px;"><img alt="Map showing the locations of the three glaciers tracked in Figure 2." height="200" width="200" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/glaciers-locatormap-figure2-2016.png" title="" /></span></em>This figure shows the cumulative mass balance of the three U.S. Geological Survey “benchmark” glaciers since measurements began in the 1950s or 1960s. For each glacier, the mass balance is set at zero for the base year of 1965. Negative values indicate a net loss of ice and snow compared with the base year. For consistency, measurements are in meters of water equivalent, which represent changes in the average thickness of a glacier.</p>

					<p>Data sources: O’Neel et al., 2014;<a href="#ref4"><sup>4</sup></a> USGS, 2015<a href="#ref5"><sup>5</sup></a><br /><em>Web update: June 2015</em></p>
				</div>
			</li>
			<li><label for="img3">Photographs of McCall Glacier, Alaska, 1958 and 2003</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Two photographs that show McCall Glacier in Alaska from the same viewpoint in 1958 and 2003." title="Photographs of McCall Glacier, Alaska, 1958 and 2003" height="1605" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-photo-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glaciers-photo-download-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>Sources: Post, 1958;<a href="#ref6"><sup>6</sup></a> Nolan, 2003<a href="#ref7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing changes in the average cumulative mass balance of glaciers around the world from 1945 to 2015. A smaller line graph below shows the number of glaciers that contributed to this calculation in each year." title="Average Cumulative Mass Balance of “Reference” Glaciers Worldwide, 1945–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Average Cumulative Mass Balance of "Reference" Glaciers Worldwide, 1945–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing changes in the cumulative mass balance of three U.S. glaciers from 1958 to 2014." title="Cumulative Mass Balance of Three U.S. Glaciers, 1958–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Cumulative Mass Balance of Three U.S. Glaciers, 1958–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Two photographs that show McCall Glacier in Alaska from the same viewpoint in 1958 and 2003." title="Photographs of McCall Glacier, Alaska, 1958 and 2003" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-photo-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small>Photographs of McCall Glacier, Alaska, 1958 and 2003</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121189 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>On average, glaciers worldwide have been losing mass since at least the 1970s (see Figure 1), which in turn has contributed to observed changes in sea level (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Sea Level</a> indicator). A longer measurement record from a smaller number of glaciers suggests that they have been shrinking since the 1940s. The rate at which glaciers are losing mass appears to have accelerated over roughly the last decade.</li>
			<li>All three U.S. benchmark glaciers have shown an overall decline in mass balance since the 1950s and 1960s and an accelerated rate of decline in recent years (see Figure 2). Year-to-year trends vary, with some glaciers gaining mass in certain years (for example, Wolverine Glacier during the 1980s), but the measurements clearly indicate a loss of glacier mass over time.</li>
			<li>Trends for the three benchmark glaciers are consistent with the retreat of glaciers observed throughout the western United States, Alaska, and other parts of the world.<a href="#ref2"><sup>2</sup></a> Observations of glaciers losing mass are also consistent with warming trends in U.S. and global temperatures during this time period (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> indicator).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>A glacier is a large mass of snow and ice that has accumulated over many years and is present year-round. In the United States, glaciers can be found in the Rocky Mountains, the Sierra Nevada, the Cascades, and throughout Alaska. A glacier flows naturally like a river, only much more slowly. At higher elevations, glaciers accumulate snow, which eventually becomes compressed into ice. At lower elevations, the “river” of ice naturally loses mass because of melting and ice breaking off and floating away (iceberg calving) if the glacier ends in a lake or the ocean. When melting and calving are exactly balanced by new snow accumulation, a glacier is in equilibrium and its mass will neither increase nor decrease.</p>

		<p>In many areas, glaciers provide communities and ecosystems with a reliable source of streamflow and drinking water, particularly in times of extended drought and late in the summer, when seasonal snowpack has melted away. Freshwater runoff from glaciers also influences ocean ecosystems. Glaciers are important as an indicator of climate change because physical changes in glaciers—whether they are growing or shrinking, advancing or receding—provide visible evidence of changes in temperature and precipitation. If glaciers lose more ice than they can accumulate through new snowfall, they ultimately add more water to the oceans, leading to a rise in sea level (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Sea Level</a> indicator). The same kinds of changes occur on a much larger scale within the giant ice sheets that cover Greenland and Antarctica, potentially leading to even bigger implications for sea level. Small glaciers tend to respond more quickly to climate change than the giant ice sheets. Altogether, the world’s small glaciers are adding roughly the same amount of water to the oceans per year as the ice sheets of Greenland and Antarctica. During the last two decades, they added more water overall to the oceans than the ice sheets did.<a href="#ref1"><sup>1</sup></a> </p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator is based on long-term monitoring data collected at selected glaciers around the world. Scientists collect detailed measurements to determine glacier mass balance, which is the net gain or loss of snow and ice over the course of the year. A negative mass balance indicates that a glacier has lost ice or snow. If cumulative mass balance becomes more negative over time, it means glaciers are losing mass more quickly than they can accumulate new snow.</p>

		<p>Figure 1 shows trends in mass balance for a set of 40 reference glaciers around the world that have been measured consistently since the 1970s, including a few that have been measured since the 1940s. Data from these reference glaciers have been averaged together to depict changes over time. Figure 2 shows trends for three “benchmark” glaciers: South Cascade Glacier in Washington state, Wolverine Glacier near Alaska’s southern coast, and Gulkana Glacier in Alaska’s interior. These three glaciers were chosen because they have been studied extensively by the U.S. Geological Survey for many years and because they are thought to be representative of other glaciers nearby.</p>

		<p>This indicator describes the change in glacier mass balance, which is measured as the average change in thickness across the surface of a glacier. The change in ice or snow has been converted to the equivalent amount of liquid water.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>The relationship between climate change and glacier mass balance is complex, and the observed changes at specific reference or benchmark glaciers might reflect a combination of global and local variations in temperature and precipitation. Individual glaciers also vary in their structure, flow, and response to climate. Slightly different measurement and analysis methods have been used at different glaciers, but overall trends appear to be similar.</p>

		<p>Long-term measurements are available for only a relatively small percentage of the world’s glaciers. This indicator does not include the Greenland and Antarctic ice sheets, although two decades of satellite data suggest that these ice sheets are also experiencing a net loss of ice.<a href="#ref8"><sup>8</sup></a> Continued satellite data collection will allow scientists to evaluate long-term trends in the future.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The World Glacier Monitoring Service compiled data for Figure 1, based on measurements collected by a variety of organizations around the world. The U.S. Geological Survey Benchmark Glacier Program provided the data for Figure 2. Historical data, as well as periodic reports and measurements of the benchmark glaciers, are available on the program’s website at: <a href="https://www2.usgs.gov/climate_landuse/clu_rd/glacierstudies/default.asp">www2.usgs.gov/climate_landuse/clu_rd/glacierstudies/default.asp</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>WGMS (World Glacier Monitoring Service). 2016 update to data originally published in: WGMS. 2015. Global glacier change bulletin no. 1 (2012–2013). Zemp, M., I. Gärtner-Roer, S.U. Nussbaumer, F. Hüsler, H. Machguth, N. Mölg, F. Paul, and M. Hoelzle (eds.). ICSU (WDS)/IUGG (IACS)/UNEP/UNESCO/WMO. Zurich, Switzerland: World Glacier Monitoring Service. <a href="http://wgms.ch/downloads/WGMS_GGCB_01.pdf">http://wgms.ch/downloads/WGMS_GGCB_01.pdf</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>O’Neel, S., E. Hood, A. Arendt, and L. Sass. 2014. Assessing streamflow sensitivity to variations in glacier mass balance. Climatic Change 123(2):329–341.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5. </sup>USGS (U.S. Geological Survey). 2015. Water resources of Alaska—glacier and snow program, benchmark glaciers. <a href="https://www2.usgs.gov/climate_landuse/clu_rd/glacierstudies/default.asp">www2.usgs.gov/climate_landuse/clu_rd/glacierstudies/default.asp</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6. </sup>Post, A. 1958. McCall Glacier. Glacier photograph collection. Boulder, Colorado: National Snow and Ice Data Center/World Data Center for Glaciology. <a href="http://nsidc.org/data/g00472.html">http://nsidc.org/data/g00472.html</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7. </sup>Nolan, M. 2003. McCall Glacier. Glacier photograph collection. Boulder, Colorado: National Snow and Ice Data Center/World Data Center for Glaciology. <a href="http://nsidc.org/data/g00472.html">http://nsidc.org/data/g00472.html</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8. </sup>Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov/">http://nca2014.globalchange.gov</a>. </small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished menu-link">Arctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished menu-link">Antarctic Sea Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished active-trail menu-link active">Glaciers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished menu-link">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished menu-link">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished menu-link">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 2;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:22:09 -->